html{
	scroll-behavior: smooth;
}





body{
	/*background-image: url("../import/fondb.png");
	background-repeat: no-repeat;
	background-size: 100%;*/
	width: 100%;
	/*border: 1px solid green;*/
	/*background-position: fixed;*/
}

header{
	background-color: #1f1fc2;
}



#logoG{
	font-size: 2em;
	font-family: "Tangerine", cursive;
  	font-weight: 400;
  	font-style: normal;
	color: #b3ff0f;
	top: 10px;
	left: 10px;
	position: fixed;
	z-index: 1000;
	/*border: 1px solid red;*/
}


#logoD{
	font-size: 2em;
	font-family: "Tangerine", cursive;
  	font-weight: 400;
  	font-style: normal;
	right: 0px;
	position: fixed;
	top: 10px;
	right: 10px;
	color: #b3ff0f;
	z-index: 1000;
	/*border: 1px solid red;*/

}



nav{
	width: 400px;
	top: 10px;
	left: calc(50vw - 200px);
	position: fixed;
	z-index: 1000;
	/*border: 1px solid red;*/
}

#navul{
	display: flex;
	align-items: center;
	justify-content: space-around;
	gap: 16px;
	width: 400px;
	background-color: #b3ff0f;
	height: 30px;
	border-radius: 50px;
	/*border: 1px solid red;*/
}

.namli{
	
	width: 150px;
	text-align: center;
	font-size: 20px;
	font-family: "Geist";
	color: white;
	padding: 2px;
	/*border: 1px solid red;*/

}

nav a{
	color: #1f1fc2;
	text-decoration: none;
	/*border: 1px solid red;*/
}

a:hover{
	text-decoration: underline;
	color: #1f1fc2;
	cursor: crosshair;
	/*border: 1px solid red;*/
}
















#debut{
	width: 100vw;
	/*border:1px solid red;*/
	background-color: #1f1fc2;

}

.intro{
	/*border: 1px solid green;*/
	display: flex;
	padding-top: 100px;


}

/*animation image intro*/

			#chimere{
				position: relative;
				left: 10px;
				/*border: 1px solid green;*/
			}


					#chimere img:hover{
						transition: 0.3s ease;

					}

					#chimere img:hover{
						transform: scale(1.2);
						/*border: 1px solid green;*/
					}


			#cartes{
				position: relative;
				/*border: 1px solid green;*/
			}

					#cartes img:hover{
						transition: 0.3s ease;
					}

					#cartes img:hover{
						transform: scale(1.2);
					}

			#dmdm{
				position: relative;

				/*border: 1px solid green;*/
			}

					#dmdm img:hover{
						transition: 0.3s ease;
					}

					#dmdm img:hover{
						transform: scale(1.2);
					}

			#crr{
				position: relative;
				left: -800px;
				top: 300px;
				/*border: 1px solid green;*/
			}

					#crr img:hover{
						transition: 0.3s ease;
					}

					#crr img:hover{
						transform: scale(1.2);
					}

			/*#tromb{
				position: relative;
				top: -3050px;
				left: 50px;
			}*/













h1{
	margin-top: 200px;
}


h1 strong{
	/*border: 1px solid yellow;*/
	display: block;
	font-size: 200px;
	font-family: "Geist";
	font-weight: 900;
	color: #b3ff0f;
	position: relative;
	text-align: center;
	/*top:-1600px;*/
	/*border: 1px solid red;*/
}

h1 em{
	/*border: 1px solid yellow;	*/
	text-align: center;
	display: block;	
	font-size: 300px;
	font-family: Tangerine;
	z-index: 10;
	top: -250px;
	position: relative;
	/*border: 1px solid red;*/
	color: white;
}















#ensavoirplusG{
	font-family: Geist;
	font-weight: 900;
	z-index: 1000;
	position: relative;
	top: 50px;
	background-color: #ff0da6;
	width: 180px;
	color: white;
	border-radius: 50px;
	display: flex;
	gap: 16px;
	height: 30px;
	left: 10px;
}

		#espGtext{
			margin-top: 7px;
			margin-left: 7px;
			/*border: 1px solid red;*/
		}


		#espGpoint{
			font-size: 90px;
			font-family: Comic sans;
			margin-top: -52px;
			margin-left: 2px;
		}


#ensavoirplusD{
	font-family: Geist;
	font-weight: 900;
	z-index: 1000;
	position: relative;
	background-color: #ff0da6;
	width: 180px;
	color: white;
	border-radius: 50px;
	display: flex;
	gap: 16px;
	height: 30px;
	left: 1310px;
}

		#espDtext{
			margin-top: 7px;
			margin-left: 7px;
			/*border: 1px solid red;*/
		}


		#espDpoint{
			font-size: 90px;
			font-family: Comic sans;
			margin-top: -52px;
			margin-left: 2px;
		}











.projetG{ 

	position: relative;
	 }





.projetD{ 

	position: relative;
}



.projetG article{
	width: 40%;
	display: inline-block;
	/*border: 1px solid blue;*/
	vertical-align: top;
}

.projetG aside{
	width: 58%;
	margin-top: 400px;
	margin-left: 10px;
	display: inline-block;
	position: relative;
	border: 0px solid yellow;		
	vertical-align: top;

}



.projetG article .zoneimage{
	position: relative;
	width: 100%;
}



.textG{

	font-size: 10em;
	font-family: Tangerine;
	font-weight: 500;
	position: relative;
	color: white;
}










.imageG{

	/*border: 1px solid red;*/
}
.imageG img{
	width: 100%;
}



.imagemove{
	/*background-color: lightcyan;*/
	position: absolute;
	/*transition: 1s ease;*/
	top: 0;
	left: -100px;
	/*border: 1px solid red;*/
}





















.fondbleu{
	background-color: #1f1fc2;	
}





#separationun{
	background-image: url(../import/vague/vagueb.jpg);
	background-size: cover;
	height: 300px;
}



.fondblanc{
	margin-bottom: 300px;

}

#separationtrois{
	background-image: url(../import/vague/vaqueblc.jpg);
	background-size: cover;
	height: 300px;
}



#separationndeux{
	background-image: url(../import/vague/vaguev.jpg);
	background-size: cover;
	height: 300px;
}

.fondvert{
	background-color:#b3ff0f ;
	padding-top: 100px;
}














.projetD article{
	width: 40%;
	display: inline-block;
	/*border: 1px solid blue;*/
	vertical-align: top;
}

.projetD article .zoneimage{
	position: relative;
	width: 100%;

}


.projetD aside{
	width: 58%;
	margin-top: 400px;
	margin-left: 10px;
	display: inline-block;
	position: relative;
	/*border: 1px solid yellow;		*/
	vertical-align: top;

}


.textD{

	font-size: 10em;
	font-family: Tangerine;
	font-weight: 500;
	position: relative;
	color: #ff7417;
}


.imageD{
	position: relative;
	/*border: 1px solid red;*/
}
.imageD img{
	width: 100%;
}

.imagemoveD{
	/*background-color: lightcyan;*/
	position: absolute;
	/*transition: 1s ease;*/
	top: -200px;
	left: 400px;
	/*border: 1px solid red;*/
}
















.pG{
	/*background-color: lightcyan;*/
	margin-top: 50px;
	font-size: 1.8em;
	font-family: Geist;
	font-weight: 400;
	position: relative;
	/*border: 1px solid red;*/
	color: white;
}

.pD{
	/*background-color: lightcyan;*/
	margin-top: 50px;
	font-size: 1.8em;
	font-family: Geist;
	font-weight: 400;
	position: relative;
	/*border: 1px solid red;*/
	color: #ff7417;
}




footer{
	width: 100vw;
	height: 300px;
	display: flex;
	align-items: center;
	justify-content: space-around;
}


footer p{
	font-family: Geist;
	text-align: center;
	color: #1f1fc2;
	width: 60%;
	line-height: 1.2em;
}




/*#imagemoveD{
	width: 500px;
	height: 600px;
	/*background-color: lightcyan;
	overflow: hidden ;
	transition: 1s ease;
	position:relative;
	z-index: 1000000;
}*/















